yi-keymap-vim-0.19.0: Vim keymap for Yi editor

License | GPL-2
Safe Haskell | None
Language | Haskell2010
Extensions | OverloadedStrings

Yi.Keymap.Vim.Ex.Commands.Registers

Description

:reg[isters] ex command to list yanked texts.

Synopsis

- printRegisters :: EditorM ()
- parse :: EventString -> Maybe ExCommand

# Documentation

printRegisters :: EditorM () Source #

Show registered register and content in new buffer

parse :: EventString -> Maybe ExCommand Source #

See :help :registers on Vim